本站不兼容 8 以前的版本的 Interner Explorer 浏览器(或基于这些版本的 IE 的其他浏览器),并且页面样式不完全兼容 IE 8,我们建议你升级至 IE 9 或改用其他非 IE 浏览器

Mozest™

  • 正在加载用户菜单…

开放、分享、互助

转播到腾讯微博
返回列表 回复 发帖

[求助] 支付宝到底需要哪几个插件啊

不想安装那个exe文件,copy  npaliedit.dll npAliSecCtrl.dll这两个dll到plugins目录下,登录支付宝那里还是提示安装插件,还需要哪些dll文件
我用了这几个.

个人推荐安装阿里的扩展. 有些是跑服务的. 光dll是不行的.
天朝的安全环境不好, 多装几个服务保护支付环境.
附件: 您所在的用户组无法下载或查看附件
你确定那些都启用了吗?